<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service' version='11.0.0.202411050835'>
    <properties size='9'>
      <property name='artifact.size' value='14917675'/>
      <property name='download.size' value='14917675'/>
      <property name='download.checksum.sha-512' value='316fa67a1783810587ed6bc92ae0fb0910bb69022a58d4950b045fddc56e64aa2ed4e87c8ec78c92e358ef446ea189ad4957d1020e65e6ab2cce18fc1025ec8e'/>
      <property name='download.checksum.sha-1' value='fd809004e31aaaf8c0b26057cc934d90eb1b2b9e'/>
      <property name='download.checksum.sha-256' value='8fd611156c11e01e0628a4c0a5bcdcc8554e7edb44995021ab65720c317c86ac'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service.source' version='11.0.0.202411050835'>
    <properties size='10'>
      <property name='artifact.size' value='10261'/>
      <property name='download.size' value='10261'/>
      <property name='download.checksum.sha-512' value='2e373a059ead0db03b64edb7e77f25b8410bfada6c881daa602aaf8d8f38d103db60f6d7e0c5bfe6652d0c4ebdc608c03776c60ff0192d6391827a36be078617'/>
      <property name='download.checksum.sha-1' value='cef67ce44122774ddd124954c35ee79e01f4c32c'/>
      <property name='download.checksum.sha-256' value='ec935ef663178fce314814e8b248e84b6256ef32e64ad4e4c44f71322a7bdce6'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
